@charset "UTF-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	border: none;
}

span{display:none;}



body {
	margin: 0 auto;
	padding: 0;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #4D4D4D;
	list-style: none;
	overflow-y: scroll;
	background-color: #F9E4C6;
}

/******* Top▼ ********/

#containar {
	width: 780px;
	background: url(../Image/background01.fw.png) repeat-y;
	background-color: #F9E4C6;
	padding-right: 10px;
	padding-left: 10px;
	margin:0px auto;
	/*height: 1500px;*/
}


img{
	border:0;
}

/*ヘッダー*/


.header{
	width:780px;
	padding-top:20px;
	background-color:#F9E4C6;
}

.header_langs{
 text-align:right;
 padding:3px 8px 3px 0;
 background-color:#F9E4C6;

}

#header_line{
	padding-right:0px;
	margin-left: 0px;
	clear:both;
	width:780px;
	height:12px;
	background: url(../Image/blaun_line.fw.png) repeat-x;
	background-color:#F9E4C6;
	}

/*メニュー*/

#global_menu{
	width: 80px;
	padding-right: 0px;
	padding-top: 10px;
	float: left;
	display: block;
	margin-left: 0px;
	clear: both;
	width: 780px;
	height:110px;
	background-color: #F9E4C6;
	}


/*メインエリア*/


#main_contents{
	padding-right:0px;
	float:left;
	display: block;
	margin-left: 0px;
	clear:both;
	width:780px;
/*	height:1100px;*/
	background-color:#F9E4C6;
	}


/*概要*/

#gaiyou{
	width:730px;
/*	height:800px;*/
	color:#FF9F00;
	padding:5px 0 0 5px;
	margin-left:22px ;
	margin-top:-100px;
	clear:both;
}

#bg_top{
	background-image:url(../Image/bg/bg_01.fw.png);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:730px;
	height:28px;
	color:#FF9F00;
	padding:0px 0px 0 0px;
	margin-top:30px;
    clear:both;
}

#bg_center{
	background-image: url(../Image/bg/bg_02.fw.png);
	background-position: top left;
	background-repeat: repeat-y;
	float: left;
	width: 730px;
/*	height: 720px;*/
	padding: 0px 0 0 0px;
	margin: 0;
	position:relative;
}
	
#bg_buttom{
	background-image:url(../Image/bg/bg_03.fw.png);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:730px;
	height:28px;
	clear: both;
}


#unitra_image{
	background-image:url(../Image/unitra_image.png);
	background-position:top left;
	background-repeat:no-repeat;
	float:left;
	width:300px;
	height:880px;
	color:#FF9F00;
	margin-left:40px;
	text-align:right ;
	}

#gaiyou_title{
    background-image: url(../Image/TOP/title.png);
    background-position: top left;
    background-repeat: no-repeat;
    float: left;
    width: 200px;
    height: 29px;
    clear: both;
    margin-bottom: 20px;
    padding-left: 4px;
    margin-left: 207px;
    position: absolute;
    top: 32px;
    left: 113px;
	}

#gaiyou_honbun01{
    width: 363px;
    height: 310px;
    font-size: 16px;
    float: left;
    position: absolute;
    left: 318px;
    top: 94px;
    color: #000;
	}


/*ムービー*/

#gaiyou_movie{
    float: left;
    position: absolute;
    width: 480px;
    height: 295px;
    margin: 0 auto;
    left: 68px;
    top: 409px;
	}
	
#movie_setumei{
	clear:both;
	font-size:16px;
    margin-left:220px;
    font-weight:bold;
	}

#movie_object {
    margin-left:20px;
    width:560px;
    height:315px;
}

#gaiyou_line{
	clear:both;
	width:600px;
	height:1px;
	background: url(../Image/line.png) ;
	background-color:#F9E4C6;
	}

/*footer*/
#footer{
	clear:both;
	width:780px;
	text-align:center;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:16px;
	font-size:90%;
/*	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B3B3B3;
*/
	background-color:#F9E4C6;
}

#footer_end{
    clear:both;
	width:794px;
	height:28px;
    margin-left:-7px;
	background: url(../Image/background02.fw.png) ;
	background-color:#F9E4C6;
	}
    

/*
.containar_under{
	margin-bottom: 20px;
	width:800px;
	height:auto;
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-color: #F9E4C6;
	}
*/
	
#containar #main_contents #de_gaiyou #de_center #de_naiyou table tr td b {
    font-size: 12px;
    color: #FF9F00;
}
